@font-face {
	font-family: 'roboto mono';
	src: url(Roboto_Mono/RobotoMono-VariableFont_wght.ttf);
}

body{
	background-color:rgb(20, 20, 20);
	color: rgb(220, 220, 220);
	text-align: center;
	font-family: 'roboto mono';
}

h1{
	font-size:2.5vw;
}
p{
	font-size:1vw;
}

header{
	height: 10vh;
}

#main_container{

	border: 1px white solid;
	

	padding-top: 3vw;
	height: 200vh;
	width:60vw;
	margin: auto;
}

.generic-flex{
	
	display:flex;
	margin: 3% auto;
	justify-content:space-between;

	flex-wrap: wraps;
	width: 80%;

	height: 15vw;
}

.img-div{
	width: 25%;
}